pype.modules.user package
=========================

.. automodule:: pype.modules.user
   :members:
   :undoc-members:
   :show-inheritance:

Submodules
----------

pype.modules.user.user\_module module
-------------------------------------

.. automodule:: pype.modules.user.user_module
   :members:
   :undoc-members:
   :show-inheritance:

pype.modules.user.widget\_user module
-------------------------------------

.. automodule:: pype.modules.user.widget_user
   :members:
   :undoc-members:
   :show-inheritance:
